@charset "UTF-8";
/********************************************************

  Common

********************************************************/

@charset "UTF-8";

body {
  font-family:"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  color:#666;
  min-width:320px;
}
ol, ul {
  list-style: outside none none;
  padding: 0;
}

pre{
  font-family:"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  border: none;
  padding: 0;
  overflow:hidden;
  font-size: 1em;
}

/*------------------------
  navbar
------------------------*/
@media (min-width: 768px) {
  .navbar-nav{
  margin: 0 auto;
  display: table;
  table-layout: fixed;
  float:none;
  }
}

.navbar-inverse {
  background: none repeat scroll 0 0 rgba(51, 51, 51, 0.7);
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.71);
  background:#666666\9;
}

.navbar-inverse .navbar-nav > li > a {
  color: #fff;
}

.navbar-nav > li {
  padding-right: 30px;
}

.navbar-brand {
  right: 100px;s
}

@media only screen and (max-width: 768px) {  
  .navbar-fixed-bottom, .navbar-fixed-top {
  //position: static;
  }
  
  .navbar {
  margin-bottom: 0;
  }
}

/*------------------------
  header
------------------------*/
#header-viewer-box{
  margin: 0 auto;
  width: 100%;
}
#header-viewer {
  overflow: hidden;
  position: relative;
}
 
#header-viewer img {
  top: 0;
  left: 0;
  width: 100%;
  position: absolute;
}

/*------------------------
  footer
------------------------*/
#footer-area p {
  font-weight: bold;
  text-align: center;
  font-size: 17px;
  font-size: 1.7rem;
  padding-top: 50px;
  margin-bottom: 20px;
  color: fff;
}

.footer-area-logo {
  margin: 10px auto;
  text-align: center;
  width: 250px;
}

.footer-area-btn {
  clear: both;
  margin:70px 0 30px 0;
  padding-bottom: 40px;
  text-decoration:none;
  text-align:center;
}

footer {
  text-align: center;
  padding: 10px;
  background: none repeat scroll 0 0 rgba(51, 51, 51, 0.8);
  background:#666666\9;
  color: #fff;
}

/*------------------
  page-top jump
------------------*/
#page-top {
  position: fixed;
  bottom: 50px;
  right: 20px;
  font-size: 14px;
  font-size: 1.4rem;
}

#page-top a {
  background: #999;
  text-decoration: none;
  color: #FFF;
  width: 90px;
  padding: 30px 0;
  text-align: center;
  display: block;
  border-radius: 10px;
}

#page-top a:hover {
  text-decoration: none;
  background: #BFBFBF;
}

/*------------------------
  line
------------------------*/
.line-dot {
  border-bottom: 1px dotted #fff;
  border-top: 1px dotted #bbb;
  margin-bottom: 60px;
  margin-top: 60px;
}

.line-horizon {
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 30px;
  margin-top: 30px;
  clear: both;
}

/*------------------------
  font
------------------------*/
.font-bold {
  font-size: 21px;
  font-size: 2.1rem;
  font-weight: bold;
  margin-bottom: 20px;
  color:#3f3f3f;
}

.font-bold-s {
  font-size: 17px;
  font-size: 1.7rem;
  font-weight: bold;
  margin-bottom: 20px;
}

.font-bold-all {
  font-weight: bold;
}

.font-normal {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 2em;
}

.font-mini {
  font-size: 11.8px;
  font-size: 1.18rem;
}

/*------------------------
  button
------------------------*/
.btn-main a{
  font-size: 15px;
  font-size: 1.5rem;
  padding:15px 45px;
  background:rgb(228, 0, 79);
  color:#ffffff;
  text-align:center;
  text-decoration:none;
}

.btn-main a:hover{
  text-decoration:none;
  background:#C90046;
}

button.btn-ar{
  font-size: 13px;
  font-size: 1.3rem;
  padding: 8px 20px;
  background:rgb(228, 0, 79);
  color:#ffffff;
  text-align:center;
  text-decoration:none;
  border-style: none;
  margin: 5px 35px 5px 0;
}

button.btn-ar:hover{
  text-decoration:none;
  background:#C90046;
  outline: none;
}

.btn-inquiry a{
  font-size: 18px;
  font-size: 1.8rem;
  padding:18px 45px;
  background: #F28100;
  color: #ffffff;
  text-align:center;
  text-decoration:none;
}

.btn-inquiry a:hover{
  text-decoration:none;
  background:#E27500;
}

#btn-inquiry-s {
  margin-top:5px;
  width:150px;
  padding:10px 20px;
  background: #F28100;
  color: #ffffff;
  text-align:center;
  text-decoration:none;
}

#btn-inquiry-s:hover{
  text-decoration:none;
  background:#E27500;
}

.btn-reset a{
  font-size: 15px;
  font-size: 1.5rem;
  padding:15px 61px;
  background:#696969;
  color:#ffffff;
  text-align:center;
  text-decoration:none;
}

.btn-reset a:hover{
  text-decoration:none;
  background:#4d4d4d;
}

a.btn-ar-video {
  width: 220px;
  background-color: #808080;
  color: #ffffff;
  display: block;
  font-size: 15px;
  font-size: 1.5rem;
  text-align: center;
  text-decoration: none;
  margin: 10px auto;
  padding: 15px 0;
}

a.btn-ar-video:hover {
  background:#696969;
  color: #fff;
  text-decoration:none;
}

@media screen and (min-width:768px){
  .btn-ar-video {
  margin-right:0;
  }
}

a.btn-ar-list{
  width: 220px;
  background-color: rgb(228, 0, 79);
  color: #ffffff;
  display: block;
  font-size: 15px;
  font-size: 1.5rem;
  text-align: center;
  text-decoration: none;
  margin: 10px auto;
  padding: 15px 0;
  margin-left:40px;
}

a.btn-ar-list:hover{
  text-decoration:none;
  color: #fff;
  background:#C90046;
}

@media screen and (max-width:768px){
  a.btn-ar-video ,a.btn-ar-list{
  margin-left:auto;
  }
}

/*------------------------
  all-frame
------------------------*/
.all-frame{
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  padding: 60px 10px 60px 10px;
}

.background-gray{
  background-color: #f1f1f1;
  border-bottom: 1px solid #dcdcdc;
}

.background-white{
  background-color: #fff;
  border-bottom: 1px solid #dcdcdc;
}

.all-frame h1 {
  font-size: 32px;
  font-size: 3.2rem;
  padding-bottom:10px;
  color:#3f3f3f;
  //color:rgb(228, 0, 79);
}

.all-frame h2 {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 180%;
  padding-bottom:10px;
}

.contents-list{
  //max-width:1200px;
  overflow: hidden;
  text-align: center;
  margin-left:auto;
  margin-right:auto;
}

.contents-list video {
  padding: 50px 5px 30px 5px;
  max-width: 850px;
  height: auto;
  height: 500px\9;
  width: 100%;
  width: 850px\9;
}

.contents-list img{
  text-align: center;
  margin: 0 auto;
  padding: 50px 5px 30px 5px;
  max-width:1000px;
  width:100%;
  width: inherit\9;
}

/********************************************************

  Top Contents

********************************************************/

/*------------------------
  information
------------------------*/
.information-img {
  -webkit-animation-name: fadeIn;
  -webkit-animation-duration: 5s;
  -moz-animation-name: fadeIn;
  -moz-animation-duration: 3s;
  margin: 0 auto;
  padding-bottom: 20px;
  max-width:1000px;
}

.information-img img{
  width:100%;
  max-width:1000px;
}

@-webkit-keyframes fadeIn {
  0% {
  filter: alpha(opacity=0);
  -webkit-opacity:0;
  opacity:0;
  }
  100% {
  filter: alpha(opacity=100);
  -webkit-opacity:1;
  opacity:1;
  }
}

@-moz-keyframes fadeIn {
  0% {
  filter: alpha(opacity=0);
  -moz-opacity:0;
  opacity:0;
  }
  100% {
  filter: alpha(opacity=100);
  -moz-opacity:1;
  opacity:1;
  }
}

/*------------------------
  news
------------------------*/
#news {
  clear:both;
  text-align: left;
  padding: 50px 5px 50px 5px;
}

#news {
  margin-top: 20px;
}

#news p {
  font-size: 21px;
  font-size: 2.1rem;
  margin-bottom: 10px;
  font-weight:bold;
  margin-bottom: 25px;
  color:#3f3f3f;
}

#news ul li {
  margin-bottom: 20px;
  font-size: 14px;
  font-size: 1.4rem;
  border-bottom: 1px #ccc dotted;
  padding-bottom: 20px;
  line-height: 25px;
}

#news ul li a {
  text-decoration:underline;
  color:#000;
  display:block;
  font-size: 14px;
  font-size: 1.4rem;
  margin-top: 5px;
}

/*------------------------
  ar
------------------------*/
.ar {
  clear:both;
  padding: 10px 5px 10px 5px;
}

.ar-img img{
  text-align: center;
  margin: 0 auto;
  padding: 50px 5px 30px 5px;
  max-width:650px;
  width:100%;
  width: inherit\9;
}

.ar .btn-main{
  margin-top:20px;
}

.ar-colum2 img{
  text-align: center;
  margin: 0 auto;
  //padding: 30px 5px 30px 5px;
  max-width:600px;
  width:100%;
  width: inherit\9;
}

.ar-movie2{
  text-align: center;
  margin-bottom: 40px;
width: 100%;
}

.ar-contents{
  margin:50px 0;
  //max-width:1200px;
  overflow: hidden;
  text-align: center;
  margin-left:auto;
  margin-right:auto;
}

.ar-contents video {
  padding: 50px 5px 30px 5px;
  max-width: 850px;
  height: auto;
  height: 500px\9;
  width: 100%;
  width: 850px\9;
}

.ar-list{
  overflow:hidden;
  //margin: 20px -20px 20px 35px;
}

.ar-list img{
  width:100%;
  max-width:325px;
}

.ar-list div{
display:inline-block:
  margin-bottom:15px;
  display: table;
}

.ar-list-text{
  max-width: 325px;
  width: 100%;
  //float: left;
  background: #ededed;
  margin-bottom:30px;
  height:auto;
}

.ar-list .font-mini {
  text-align: left;
  padding:10px;
}

.ar-list-effect{
  //width:100%;
  max-width:800px;
  text-align: center;
}

.ar-frame {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding: 20px 10px;
  text-align: center;
}

.ar-list-effect{
  text-align: center;
  margin: 0 auto;
  padding: 0 5px 10px 5px;
  max-width:500px;
  width:100%;
  width: inherit\9;
}

.modal-title{
  margin:10px 0 ;
}

.ar-frame .line-horizon {
  margin-bottom: 25px;
  margin-top: 15px;
}

/*--anime--*/

.anime-res {
  max-width:810px;
  margin: 0 auto;
  padding-top: 30px;
}

.anime-wrap {
  width:100%;
}

.ar-anime1 {
  max-width:350px;
  float:left;
}

.ar-anime2{
  max-width:100px;
  float:left;
}

.ar-anime3{
  max-width:350px;
  float:left;
  margin-left: 10px;
}

.clear-fix-div {
  clear: both;
  margin-bottom: 30px;
}


/*--snap-img--*/
#snap-img {
  text-align: center;
  margin: 0 auto;
  max-width:650px;
  width: inherit\9;
  
  clear: both;
  width: 100%;
  //margin-top:30px;
}
#snap-img  .img-responsive{
  display: inline;
}

#ar-experience{
  margin:50px 0;
  overflow: hidden;
}

#ar-experience .col-sm-4 img {
  margin-bottom:60px;
}

.form-inline .form-group {
  margin: 30px 0 10px;
}

@media screen and (max-width:768px){
  #ar-experience .col-sm-4 img {
  text-align: center;
  display: block;
  margin-right:auto;
  margin-left:auto;
  }
}

.new-icon{
  margin-right:auto;
  margin-left:auto;
  text-align: center;
  width:70px;
  margin-bottom:10px;
}

/*------------------------
  log
------------------------*/
#log-contents {
  margin-top: 50px;
  margin-bottom: 30px;
  width: 100%;
  text-align: center;
}

/*
#log img{
  text-align: center;
  margin: 0 auto;
  padding: 50px 5px 0 5px;
  max-width:700px;
  width:100%;
  width: inherit\9;
}

#log-text {
  float: left;
  text-align: left;
  max-width: 400px;
  margin-top:30px;
  padding-right:10px;
  padding-left: 50px;
}

#log-movie{
  margin-top:50px;
}


.loganimebox01{
  max-width:560px;
  z-index: 1;
   position: relative;
}

.loganimebox02{
  max-width:560px;
  z-index: 2;
  position: absolute;
  top: 10px;
}

.log-anime02{
  max-width:250px;
  float:left;
  margin-left:30px;
}

.log-anime03{
  max-width:250px;
  float:right;
}

*/

.log-anime-wrap {
  max-width: 650px;
  margin: 0 auto;
}

.log-anime-box{
  width: 100%;
  z-index: 1;
   position: relative;
}

.loganimebox2 {
  width: 100%;
  z-index: 2;
  position: absolute;
  top: 10px;
}

.log-anime2{
  max-width:300px;
  float:left;
}

.log-anime3{
  max-width:300px;
  float:right;
}

#log .form-group{
  margin:50px 0 30px;
}

#log .btn-ar-video {
  margin-right: 0;
}

/*------------------------
  usecase
------------------------*/
#usecase .anime-box img{
  text-align: center;
  margin: 0 auto;
  padding: 20px 5px 0 5px;
  max-width:400px;
  width:100%;
  width: inherit\9;
}

#usecase-list {
  margin: 50px 0 20px 30px;
  overflow:hidden;
}

#usecase-list .font-bold{
  margin-bottom:30px;
}

#usecase-list figure {
  margin-left: 30px;
  margin-bottom: 10px;
  float: left;
  position: relative;
  overflow: hidden;
}

.usecase-list-cap {
  background-color: rgba(0, 0, 0, 0.5);
  background-color:#666666\9;
  //height: 100%;
  opacity: 1;
  position: absolute;
  width: 350px;
  height: 100px;
  //z-index: 2;
  top:157px;
  //border:1px solid #262626;

}

figure h3 {
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  text-align: center;
  margin-top: 10px;
}

figure p {
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
}

.usecase-list-img{
  border:1px solid #262626;
}

@media screen and (max-width:800px){
  #usecase-list figure {
  float: none;
  margin-right:auto;
  margin-left:auto;
  }
  .usecase-list-img{
  margin:0 auto;
   }
   .usecase-list-cap {
  margin:0 auto;
  left: 0;
  right: 0;
  bottom: 0;
   }
}

.line-special{
  border-bottom: 1px dotted #fff;
  border-top: 1px dotted #bbb;
  margin-bottom: 30px;
  margin-top: 30px;
  clear: both;
  display: none;
  padding-bottom: 10px;
}

.usecase-detail{
  padding:100px 10px 0 10px;
  margin:-100px auto 50px auto;
  max-width: 800px;
}
#usecase .usecase-detail img{
  margin-bottom:30px;
  width: auto;
  height: auto;
  max-height: 780px; 
  margin-left: auto;
  margin-right: auto;
}

#usecase-area .btn-main{
  margin:60px 0 30px;
}

.usecase-detail .font-normal{
  margin-top:30px;
}

.usecase-line-horizon {
  clear:both;
}

/*------------------------
  management
------------------------*/
#management-contents {
  margin-top: 70px;
  margin-bottom: 30px;
  width: 100%;
  text-align: center;
}

#management .tool-anime-box img{
  text-align: center;
  margin: 0 auto;
  padding: 50px 5px 0 5px;
  max-width:1200px;
  width:100%;
  width: inherit\9;
}

#management-text {
  float: left;
  text-align: left;
  max-width: 400px;
  margin-top:30px;
  padding-right:10px;
  padding-left: 50px;
}

#management-movie{
  margin-top:50px;
}

.tool-anime-wrap {
  max-width: 1200px;
  margin: 0 auto;
}

.tool-anime-box {
  width:100%;
}

.tool-anime1 {
  max-width: 265px;
  float: left;
}

.tool-anime2 {
  max-width: 40px;
  float: left;
  margin-top: 80px;
}

#management .form-group{
  margin:70px auto 30px;
}

#bxslider-box {
  margin-top:50px;
}

#bxslider-wrap {
  max-width: 650px;
  height:100%;
  margin: 0 auto;
}


/*------------------------
  guide
------------------------*/
#guide img{
  text-align: center;
  margin: 0 auto;
  padding: 50px 5px 30px 5px;
  max-width:847px;
  width:100%;
  width: inherit\9;
}

#guide-package{
  margin-top:60px;
  margin-bottom:60px;

}

#guide-box{
  margin-top:10px;
  max-width:800px;
  overflow: hidden;
  text-align: center;
  margin-left:auto;
  margin-right:auto;
}

.guide-colum{
  float: left;
  max-width: 350px;
  padding: 10px;
  margin:0 30px;
}
.guide-colum2{
  float: left;
  max-width: 350px;
  padding: 10px;
  margin:0 30px;
}

.guide-colum-title {
  background-color: #00ba94;
  height: 30px;
  text-align: center;
  max-width: 350px;
}

.guide-colum-title span {
  color: #fff;
  font-size: 16px;
  position: relative;
  top: 5px;
}

@media screen and (max-width:840px){
  .guide-colum{
  margin-left:auto;
  margin-right:auto;
  float:none;
  }
  .guide-colum2{
  margin-left:auto;
  margin-right:auto;
  float:none;
  }
}

/*------------------------
  rental
------------------------*/
#rental{
  margin-top:40px;
  margin-bottom:0;
}

.rental-link a{
  text-decoration: underline;
}

/*------------------------
  lineup
------------------------*/
.lineup-wrap {
  width: 100%;
  margin: 0 auto;
  padding-top: 30px;
}

.lineup-imgmini {
  float: left;
}

.lineup-imgmini img{
  max-width:150px;
}

.lineup-font-normal {
  float: left;
  padding-top: 20px;
  padding-left: 20px;
}

.lineup-contents {
  max-width: 800px;
  margin: 0 auto;
  padding-bottom: 60px;
}

.lineup-contents a {
  padding-left: 30px;
  text-decoration: underline;
}

#lineup-img img{
  clear: both;
  margin-top: 60px;
  //margin-bottom: 60px;
  height: auto;
  max-width:800px;
  width: 100%;
  width: inherit\9;
}

.lineup-text-wrap{
  width: 100%;
  margin: 0 auto;
}

.lineup-text {
  width:360px;
  float: left;
  margin-top:20px;
  margin-right:10px;
  margin-left:10px;
}

.lineup-system-wrap {
  max-width: 800px;
  margin: 0 auto;
}

.lineup-system-img img {
  width: 100%;
  margin: 0 auto;
  margin-bottom:50px;
}

.lineup-imgmini-center {
  max-width: 100%;
  margin: 0 auto;  
  padding-top: 30px;
  padding-bottom: 30px;
}

.lineup-clearfix {
  clear: both;
  padding-bottom: 50px;
}

/*---2015.05.13 edit----*/
#lineup-table{
  max-width: 1000px;
  width: 100%;
  margin:70px auto 0;
  color: #3f3f3f;
}

.lineup-th-1{
  width: 110px;
}

.lineup-th-2{
  width: 180px;
}

.lineup-th-3{
  width: 150px;
}

.lineup-th-4{
  width: 150px;
}

.lineup-th-5{
  width: 150px;
}

#lineup-table th {
  text-align: center;
}

#lineup-table td {
  vertical-align: middle;
}
#lineup-table .table-bordered {
    border: 1px solid #fff;
}
#lineup-table .table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #fff;word-break: keep-all;
}

.table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th {
    white-space: normal;
}

.font-color-white{
  color: #fff;
}
.font-style-bold{
  font-weight:bold;
}

.font-color-red{
  color: #ff0000;
}

#lineup-table .font-color-red{
  display:inline;
}

#lineup-table-notes{
  max-width: 1000px;
  width: 100%;
  margin:0 auto;
  font-size: 1.1rem;
  font-size: 11px;
  text-align: left;
}

/*--Pro--*/
.lineup-color-f05883{
  background-color: #f05883;
}
.lineup-color-f8d4de{
  background-color: #f8d4de;
}
.lineup-color-f2aabe{
  background-color: #f2aabe;
}

/*--Basic--*/
.lineup-color-16aae7{
  background-color: #16aae7;
}
.lineup-color-c2e8f8{
  background-color: #c2e8f8;
}
.lineup-color-81d1f2{
  background-color: #81d1f2;
}

/*--Basic Stick--*/
.lineup-color-4bc685{
  background-color: #4bc685;
}
.lineup-color-bbf6d7{
  background-color: #bbf6d7;
}
.lineup-color-93e7ba{
  background-color: #93e7ba;
}

/*--Kinou--*/
.lineup-color-b8b8b8{
  background-color: #b8b8b8;
}
.lineup-color-f2f0f0{
  background-color: #f2f0f0;
}
.lineup-color-d2d2d2{
  background-color: #d2d2d2;
}
.lineup-color-dadada{
  background-color: #dadada;
}
/*------------------------
  inquiry
------------------------*/
#inquiry {
  margin-top: 20px;
  max-width:1130px;
  margin: 7px 30px 15px 30px;
}

.inquiry-area {
  border: 1px solid #babdc1;
  font-size: 1em;
  text-align: left;
  margin-bottom: 15px ;
}

.inquiry-area table {
  border: 1px solid #ffffff;
  width: 100%;
}

.inquiry-area th {
  padding: 18px 10px;
  width: 30%;
  font-weight: normal;
}

.inquiry-area td {
  background-color: #f4f4f5;
  padding: 20px 30px;
}

.inquiry-box {
  margin-right: 5px;
  position: relative;
  top: 3px;
}

.inquiry-w400 {
  max-width: 400px;
  width: 100%;
}

.inquiry-w100p {
  width: 100%;
}

input.inquiry-w400, textarea.inquiry-w100p {
  background-color: #ffffff;
  border: 1px solid #c7c7c7;
  padding: 8px;
  font-size: 1em;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo;
  border: 1px solid #B9C9CE;
  border-radius:5px;
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
}

.inquiry-area td li {
  float: left;
  margin-right:25px;
}

#inquiry-btn-area {
  padding: 40px 0 40px 0;
  overflow: hidden;
  position: relative;
}

#inquiry-btn-area li{ 
  float: left;
  margin-right: 5px;
  padding: 5px;
  position: relative;
  left: -50%;
}

#inquiry-btn-area ul {
  list-style: none outside none;
  float: left;
  margin: 0 0 0 0;
  padding: 0;
  position: relative;
  left: 50%;
}
.inquiry-area label {
  display: inline-block;
  font-weight: normal;
  margin-bottom: 0;
  max-width: 100%;
}

/********************************************************

  201609 Renewal Add

********************************************************/
/*------------------------
  information
------------------------*/
.head-contents{
  position: relative;
}

.head-contents img{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width:100%;
  max-width:850px;
}

.header_img{
    position: relative;
    overflow: hidden;
}
 
.youtube_bg{
    position: relative;
    overflow: hidden;
}
 
.youtube_bg iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    pointer-events : none;
}
 

.mitene4k-bnr img{
  width:100%;
  max-width:750px;
}

#information  h2{
  margin-bottom:50px;
}

video#bg_movie {
  left: 0;
  top: 0;
  width:100%;
}



/*------------------------
  line up
------------------------*/
/*--4K--*/
.lineup-color-FF8856{
  background-color: #FF8856;
}
.lineup-color-FFDBC9{
  background-color: #FFDBC9;
}
.lineup-color-FFAD90{
  background-color: #FFAD90;
}
.lineup-th-6{
  width: 150px;
}

.lineup-box{
  max-width:940px;
  margin:0 auto;
  padding-bottom:50px;
  padding-top:20px;
}

.lineup-box .new-icon {
    margin-left: 190px;
}

.box-4K{
  border: solid 2px #FF8856;
  max-width:450px;
  margin-right:40px;
  margin-bottom:40px;
}
.lineup-box .col-sm-6{
  padding-right: 0;
  padding-left: 0;
}
.box-4K p.lineup-ttl{
  background-color:#FF8856;
  color:#ffffff;
}
.lineup-box img{
  max-width:200px;
  align:right;  
}

.lineup-box table{
  margin:20px auto 10px;
}

.lineup-box table td{
  padding:0 10px;
}

.lineup-box .font-bold-all {
  font-size:16px;
}

.box-pro{
  border:  solid 2px #f05883;
  max-width:450px;
  margin-bottom:40px;
  height:286px;
}

.box-pro p.lineup-ttl{
  background-color:#f05883;
  color:#ffffff;
}

.box-basic{
  border:  solid 2px #16aae7;
  max-width:450px;
  margin-bottom:70px;
  margin-right:40px;
}

.box-basic p.lineup-ttl{
  background-color:#16aae7;
  color:#ffffff;
}

.box-stick{
  border:  solid 2px #4bc685;
  max-width:450px;
  margin-bottom:70px;
}

.box-stick p.lineup-ttl{
  background-color:#4bc685;
  color:#ffffff;
}

 p.lineup-ttl {
  font-size: 2.5rem;
}

/*------------------------
  MITENE 4K
------------------------*/
.font-m{
  font-size: 2.4rem;
    padding-bottom: 10px;
    color: #3f3f3f;
}

.mitene4k-logo img{
  margin:40px 0 30px 0;
  width:100%;
  max-width:700px;
}

.mitene4k-image img{
  margin:10px 0 30px 0;
  width:100%;
  max-width:700px;
}

.mitene4k-tmb ul li{
  display:table-cell;
  vertical-align:middle;
  text-align:center;
}

ul.kinect-nav  {
  display:table;
  table-layout: fixed;
  width:80%;
  margin: 0 auto;
  border-spacing: 40px;
}
ul.monitor-nav  {
  display:table;
  table-layout: fixed;
  margin: 0 auto;
  border-spacing: 40px;
}
ul.monitor-nav  img{
  max-height:210px;
}
ul.high-nav  {
  display:table;
  table-layout: fixed;
  margin: 0 auto;
  border-spacing: 40px;
}
ul.high-nav  img{
  max-height:190px;
}
.mitene4k-tmb{
  margin:10px 0 60px 0;
}

.mitene4k-system{
  margin:60px 0 60px 0;
}

.mitene4k-system img{
  width:100%;
  max-width:600px;
}

.mitene4k-detail h1{
  margin-bottom:20px;
}

.mitene4k-detail .font-normal{
  max-width:1000px;
  margin: 0 auto;
}

.mitene4k-monitor{
  margin:30px 0 60px 0;
  margin: 0 auto;
}

.mitene4k-monitor img{
  height:186px;
}

.video-container iframe {
  width: 100%;
  max-width:800px;
  margin-top:30px;
  margin-bottom:50px;
}

.mitene4k-copy{
  margin-top:70px;
  width:45%;
  font-size: 11px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}


/*------------------------
  omakase
------------------------*/
#management-area .mitene4k-tmb {
  margin: -30px 0 20px 0;
}

.omakase-ttl{
  margin-top:20px;
  margin-bottom:50px;
  font-size:16px;
}

ul.omakase-nav {
  table-layout: fixed;
  width: 100%;
  margin: 0 auto;
  border-spacing: 40px 10px;
  font-size:12px;

}

ul.omakase-nav img {
  padding-bottom:5px;
  max-width:150px;
  max-height:155px;
}